Subject: How to subscribe to DIBUG

From: [email-masked] (Brian A. Kell)
Date: Mon, 10 Oct 94 19:00:50 EDT

After recieving a number of requests, I realized that not everyone may
be aware of how to subscribe to DIBUG.

DIBUG (Discover and Insight, the Biosym User's Group) is a mailing
list maintained by the users of Biosym software.  It is not controlled
by Biosym; however, some Biosym employees subscribe to it.

For information, or to subscribe, please send your requests to:

	[email-masked]

brian

------------------------------------------------------------------
Brian Kell                                          [email-masked]
Scientific Support Manager, Eastern Region     Tel. (518) 482-1436
Biosym Technologies, Inc.                      Fax. (518) 482-5433
------------------------------------------------------------------